/* CSS Document for the COI site*/


body {
	background-image: url(/en/ga/coi/images/bodybg.jpg);
	background-repeat: repeat;
}
#skiplink, #skiplink a {
	color: #f8ca8c;
}
#main {
	width: 75%;
	min-width: 780px;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background-color: #FFFFFF;
	border-style: solid;
	border-width: 10px;
	border-color: #FFFFFF;
}
/* BANNER */
#banner {
	height: 110px;
	margin: 0;
	background-color: #306b8b;
	background-image: url(/en/ga/coi/images/banner.jpg);
	background-repeat: no-repeat;
}
h1 {
	color: #FFFFFF;
	text-align: left;
	padding-top: 27px;
	font-family: "Century Gothic", Arial, Verdana;
	font-size: 200%;
	margin-top: -.2em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 110px;
	font-weight: normal;
}
.smaller {
	font-size: 70%;
	margin: 0;
	text-indent: 0.5%;
}
/* LANGUAGES */

#languages {
	font-size: 90%;
	padding-bottom: 2px;
	padding-left: 0;
	padding-right: 5px;
	padding-top: 2px;
	margin: 0;
}
#languages ul {
	text-align: right;
	margin: 0px;
	padding: 0px;
}
#languages ul li {
	list-style-type: none;
	display: inline;
	margin: 0px;
	padding-left: 1%;
}
#languages ul li#english {
	font-weight: bold;
	color: #286381;
}
#languages ul li a:link, #languages ul li a:visited {
	color: #286381;
	text-decoration: none;
}
#languages ul li a:hover, #languages ul li a:active {
	color: #286381;
	text-decoration: underline;
}
/* For the automated language bar to display only the available language version plus English */
#languages ul li#arabic .no_lang_link, #languages ul li#chinese .no_lang_link, #languages ul li#french.no_lang_link, #languages ul li#russian .no_lang_link, #languages ul li#spanish .no_lang_link {
	display: none;
}
#languages ul li#english .no_lang_link {
	display: block:
}
/* NAVIGATION */

#menu {
	float: left;
	width: 20%;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin-bottom: 0;
	padding-bottom: 0;
}
#menu ul {
	margin: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #225B79;
}
#menu ul li {
	list-style-type: none;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #225B79;
}
#menu ul li a {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #fff;
	text-decoration: none;
	display: block;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	padding-left: 0.7em;
	padding-right: 0.5em;
}
#menu a:link, #menu a:active, #menu a:visited {
	color: #333333;
}
#menu a:hover {
	text-decoration: none;
	color: #A85400;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #A85400;
	display: block;
}
#menu ul ul {
	display: none;
}
#menu ul ul li {
	margin: 0;
	padding: 0;
	border-bottom: none;
}
#menu ul ul li a {
	padding-left: 20px;
	border-bottom: none;
}
/* PAGE CONTENT */
#content {
	width: 77%;
	float: right;
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 0;
}
#content p {
	color: #333333;
}
#content h2 {
	color: #225B79;
	font-size: 140%;
	font-weight: bold;
}
#content h3 {
	color: #A85400;
	font-size: 130%;
	font-weight: bold;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
}
#content h4 {
	color: #024136;
	font-weight: bold;
	font-size: 115%;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
}
#content h4 {
	color: #024136;
	font-weight: bold;
	font-size: 115%;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
}
#content h5 {
	color: #225B79;
	font-weight: bold;
	font-size: 105%;
	padding-bottom: 0.4em;
	padding-top: 0.4em;
}
#content a:link {
	color: #225B79;
}
#content a:hover, #content a:active {
	color: #CE6700;
}
#content a:visited {
	color: #024136;
}
#content ul, #content ol {
	margin-bottom: 6px;
	margin-top: 0px;
}
#content ul li {
	color: #333;
	padding-top: 0.3em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1.4em;
	list-style-type: none;
	background-image: url(/en/ga/coi/images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0.5% 6px;
}
#content ol li {
	color: #333;
	padding-top: 0.3em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1.4em;
	list-style-position: inside;
}
#content ul ul li {
	color: #333;
	padding-top: 0.3em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1.4em;
	list-style-type: none;
	background-image: url(/en/ga/coi/images/bullet2.gif);
	background-repeat: no-repeat;
	background-position: 0.5% 9px;
}
/* SPECIAL STYLES USED IN THE CONTENT AREA */
#focus {
	margin-bottom: 15px;
	margin-top: 25px;
	padding: 0;
	border-width: 1px;
	border-color: #A85400;
	border-style: solid;
	
}
#focus h3 {
	background-color: #A85400;
	color: #FFFFFF;
	padding: 4px;
	margin-bottom: 0;
	margin-top: 0;
	
}
#focus p, #focus ul {
	padding: 4px;
	margin: 0;
	
}
/* FOOTER */

#footer {
	background-color: #225B79;
	color: #FFFFFF;
}
#footer ul {
	margin-top: 0em;
}
#footer ul li {
	display: inline;
}
#footer ul li a, #footer ul li a:link {
	color: #fff;
	text-decoration: none;
}
#footer ul li a:visited {
	color: #f8ca8c;
	text-decoration: none;
}
#footer ul li a:hover, #footer ul li a:active {
	text-decoration: underline;
	color: #f8ca8c;
}
/* CREDIT */
#wsscredit {
	display: none;
	font-size: 90%;
	color: #000033;
	text-align: center;
}
#wsscredit a, #wsscredit a:link {
	color:#000033
}
